<xml> </xml>

btb-class |

# BetterListViewToolTipInfo Methods

The methods of the BetterListViewToolTipInfo structure are listed below. For a complete list of BetterListViewToolTipInfo structure members, see the BetterListViewToolTipInfo Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.
ToString | Returns the fully qualified type name of this instance.

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace